html {
    font-family: Verdana, sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    color: #000;
}
.mobile-page-container { display: none; }
.page-container {
    display: block;
    background-image: url(../img/wrc-dibo.jpg);
    background-position: 50% 70%;
    opacity: 1;
    height: 1000px;
}

.container {
    width: 70%;
    margin: 5% 10px;
    display: flex;
}

.wrc-text {
    width: 500px;
    padding: 2%;
    float: left;
    background: #e6e6e6;
    margin: 50px;
    line-height: 1.6rem;
    border-radius: 35px;
    border: 1px solid #333;
    text-align:justify;
}

.wrc-text h1 {
    line-height: 28px;
    font-size: 23px;
}

.wrc-image { 
    width: 100%;
    padding: 2%;
}

p.dibo-logo {
    text-align: center;
}

.wrc-image {
    background-image: url(../img/wrc-dibo.jpg);
    background-position: 50% 70%;
    opacity: 1;
    height: 350px;
}

.footer { width: 100%; }
.footer-cell { width: 33.3333%; float: left; text-align: center; }

@media all and (max-width: 790px) {
    .wrc-text { width: 400px; }
}


@media all and (max-width: 500px) {
    .wrc-text { float: none; width: calc(100% - 10px); margin: 10px; padding: 0; background: none; border: none; }
    .wrc-text p { padding: 10px; }
    .mobile-page-container { display: block; }
    .page-container { display: none; }
    .wrc-image {
        background-image: url(../img/wrc-dibo-mobile.jpg);
        background-position: 50% 50%;
        background-size: cover;
        opacity: 1;
        height: 550px;
        width: calc(100% - 10px);
    }
}    